Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 09:06:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation vanessa ann mendoza                    Bot:  Hi again! Bot:  Please enter your name Customer:  order # 6313197241 Bot:  Please enter your name Customer:  vanessa ann mendoza Bot:  Hi Vanessa Ann Mendoza ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:41 PM, 12th Jun                     vanessa ann mendoza                    Order # 6313197241           12:41 PM, 12th Jun                   Sohaib                   Hi Vanessa, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:50 PM, 12th Jun                     vanessa ann mendoza                    Hello i want to ask about my request return?           12:51 PM, 12th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:51 PM, 12th Jun                     vanessa ann mendoza                    Order # 6313197241           12:51 PM, 12th Jun                     vanessa ann mendoza                    Because ive seen my account clear for the request but still not pick up           12:52 PM, 12th Jun                   Sohaib                   Could you please confirm that if the following contact number is correct : +966509298476           12:53 PM, 12th Jun                     vanessa ann mendoza                    Yes thats my #           12:56 PM, 12th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           12:56 PM, 12th Jun                     vanessa ann mendoza                    Its correct           12:56 PM, 12th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:56 PM, 12th Jun                     vanessa ann mendoza                    Will they collect the item?           12:56 PM, 12th Jun                     vanessa ann mendoza                    I have a question also from my accpunt in max for the return request because its already clear           12:57 PM, 12th Jun                     vanessa ann mendoza                    How will i know if they will collect the items?           12:57 PM, 12th Jun                   Sohaib                   Please allow us some time so we can fix that optimally we will inform you via email aid as soon as we get an update from concern team we appreciate your cooperation with us           01:03 PM, 12th Jun                   Sohaib                   Is there anything else I can help you with?           01:05 PM, 12th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:06 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2703346